
*{
	margin:0;
	padding:0;
}
body{
	background:#FFFFFF;
}
:root{
	--baseColor: #D72726;
	--secondaryColor: #1D3557;
	--lightColor: #FFFFFF;
	--grayColor: #F7F7F7;
	--darkColor: #333333;
	--blackColor: #000000;

	--baseFont: 'Montserrat', sans-serif;
}

/* ========== Custom CSS Starts ========== */

/* ===== CSS For "Common Cases" Starts Here ===== */
.para_texts p{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	margin-bottom: 15px;
}
.para_texts p:last-child{
	margin-bottom: 0px;
}
.para_texts p .bold_texts{
	font-weight: 700;
}
.para_texts p a{
	color: var(--baseColor);
	font-weight: 700;
}
/* ===== CSS For "Common Cases" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== Humberger Menu Icon ===== */
.humbergur_icon{
	width: 30px;
	height: 20px;
	position: relative;
	margin: 0px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.humbergur_icon span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.humbergur_icon span {
	background: var(--baseColor);
}
.humbergur_icon span:nth-child(1) {
	top: 0px;
}
.humbergur_icon span:nth-child(2),
.humbergur_icon span:nth-child(3) {
	top: 10px;
}
.humbergur_icon span:nth-child(4) {
	top: 20px;
}
.humbergur_icon.open span:nth-child(1) {
	top: 11px;
	width: 0%;
	left: 50%;
}
.humbergur_icon.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.humbergur_icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.humbergur_icon.open span:nth-child(4) {
	top: 11px;
	width: 0%;
	left: 50%;
}
/* ===== Humberger Menu Icon ===== */

.navbar-toggler{
	padding: 0px;
}
.navbar{
	background: var(--lightColor);
	padding: 10px 10px;
	box-shadow: 0 2px 4px 0 #0000001c;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .navbar-brand{
	text-decoration: none;
	padding: 0px;
	line-height: 1;
}
.navbar .navbar-brand img{
	max-width: 180px;
}
.navbar .navbar-nav .nav-item {
	margin-right: 25px;
}
.navbar .navbar-nav .nav-item:last-child{
	margin-right: 0px;
}
.navbar .navbar-nav .nav-item .nav-link{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 500;
	font-size: 15px;
	padding: 0px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .navbar-nav .nav-item .nav-link:hover{
	color: var(--baseColor);
}
.navbar .navbar-nav .nav-item .nav-link.active{
	color: var(--baseColor);
}
/* ===== CSS For "Navbar" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Page Contents" Starts Here ===== */
.legal_pages{
	padding: 20px 0px;
}

/* ============================== */

.legal_pages .single_page{
	padding: 40px 0px;
}
.legal_pages .single_page:last-child{
	margin-bottom: 0px;
}

/* ============================== */

.legal_pages .page_title{
	margin-bottom: 30px;
}
.legal_pages .page_title h2{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 40px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

/* ============================== */

.legal_pages .single_part{
	margin-bottom: 25px;
}
.legal_pages .single_part:last-child{
	margin-bottom: 0px;
}

/* ============================== */

.legal_pages .part_heading{
	margin-bottom: 5px;
}
.legal_pages .part_heading h3{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

/* ============================== */

.legal_pages .bullet_points{
	margin: 15px 0px;
}
.legal_pages .bullet_points h5{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 5px;
}
.legal_pages .bullet_points ul{
	margin-bottom: 0px;
	padding-left: 15px;
}
.legal_pages .bullet_points ul li{
	list-style: none;
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 5px;
	position: relative;
	padding-left: 15px;
}
.legal_pages .bullet_points ul li a{
	color: var(--baseColor);
	font-weight: 700;
}
.legal_pages .bullet_points ul li:last-child{
	margin-bottom: 0px;
}
.legal_pages .bullet_points ul li:before{
	content: "";
	background: var(--darkColor);
	width: 6px;
	height: 6px;
	border-radius: 50%;
	position: absolute;
	left: 0px;
	top: 9px;
}

/* ============================== */

.legal_pages .sub_parts{
	margin: 15px 0px;
}
.legal_pages .sub_part{
	margin-bottom: 20px;
}
.legal_pages .sub_part:last-child{
	margin-bottom: 0px;
}
.legal_pages .sub_heading{
	margin-bottom: 5px;
}
.legal_pages .sub_heading h4{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 0px;
}

.legal_pages .sub_part .para_texts p{
	margin-bottom: 5px;
}
.legal_pages .sub_part .para_texts p:last-child{
	margin-bottom: 0px;
}

/* ============================== */

.legal_pages .delivery_chart{
	text-align: center;
	margin-bottom: 10px;
}

/* ===== CSS For "Page Contents" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "" Starts Here ===== */
/* ===== CSS For "" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "" Starts Here ===== */
/* ===== CSS For "" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "" Starts Here ===== */
/* ===== CSS For "" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "" Starts Here ===== */
/* ===== CSS For "" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "" Starts Here ===== */
/* ===== CSS For "" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */